Subject: Re: The Bible of Usenet *may* be changing its name...
From: [email-masked] (Tomi M J Jaskari)
Date: 31 Jan 1995 01:58:50 +0200
Newsgroups: news.misc,alt.internet.services,news.future,news.admin.misc,news.groups

In article <[email-masked]>, Hermod Pedersen <[email-masked]> wrote:

>>Nothing. Except "Concordance" is both more accurate and more resonant. 
>>"Bible" means Book, and implies a static text. I presume that the work in 
>>question will be subject to updates, and will not exist primarily in book 
>>format.
>>
>>Nothing's wrong with "kippers", either, but I don't think "Usenet 
>>Kippers" would be a very good name, either.
>
>I'd prefer kippers, as I can relate to them. Concordance it above my
>knowledge threshold. But then, English is not my native tongue, so I
>suppose I may be excused, be it either "more accurate" or "more
>resonant" (whatever that's supposed to mean). 

I think it could be "The Map of USENET".
Why? Because "Bible" I would like to be the only One, 
"Concordance" or "Kippers" doesn't mean anything for me or average
non-native english speaker. 

BTW:
I'm from Finland and I usually don't followup to world-wide newsgroups,
but maybe it's time for me to step in. My signature in english is coming
afterwards; please don't mind the words that You can't decipher .-)

-- 
*\*A  tig  Verkkosivuni: <http://www.helsinki.fi/~jaskari/>              ANU
A*\*M   er    Osoitteeni: Tomi Jaskari, Rasinkatu 7 C 80, 01360 Vantaa  HANU
IE*\*IG    _e    Iskulauseeni: Mieluummin rehellinen kuin rikas  o,     VANUKAS
SEC*\/*A  @>'O       Puhelinnumeroni: 90 (7-10 EET) 8742445     O`<@    CANULE